## rust-editor-command 1.0.0

=== debian/changelog ===
rust-editor-command (1.0.0-1) unstable; urgency=medium

  * Package editor-command 1.0.0 from crates.io using debcargo 2.7.10

 -- Matthias Geiger <werdahias@debian.org>  Fri, 19 Sep 2025 13:54:47 +0200
