=== debian/control ===
Source: rust-editor-command
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-shell-words-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/editor-command]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/editor-command
Homepage: https://github.com/LucasPickering/editor-command
X-Cargo-Crate: editor-command
Rules-Requires-Root: no

Package: librust-editor-command-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-shell-words-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-editor-command+default-dev (= ${binary:Version}),
 librust-editor-command-1-dev (= ${binary:Version}),
 librust-editor-command-1+default-dev (= ${binary:Version}),
 librust-editor-command-1.0-dev (= ${binary:Version}),
 librust-editor-command-1.0+default-dev (= ${binary:Version}),
 librust-editor-command-1.0.0-dev (= ${binary:Version}),
 librust-editor-command-1.0.0+default-dev (= ${binary:Version})
Description: Open files in a user's configured editor - Rust source code
 Source code for Debianized Rust crate "editor-command"
