=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test editor-command 1.0.0 --all-targets --all-features
Features: test-name=rust-editor-command:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test editor-command 1.0.0 --all-targets
Features: test-name=librust-editor-command-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test editor-command 1.0.0 --all-targets --no-default-features
Features: test-name=librust-editor-command-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable
