## rust-editor-command 2.0.0

=== debian/changelog ===
rust-editor-command (2.0.0-1) unstable; urgency=medium

  * Package editor-command 2.0.0 from crates.io using debcargo 2.7.11
  * Refresh patches
  * Add patch relaxing rstest

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Dec 2025 16:02:28 +0100
