=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/editor-command
 Homepage: https://github.com/LucasPickering/editor-command
 X-Cargo-Crate: editor-command
-Rules-Requires-Root: no
 
 Package: librust-editor-command-dev
 Architecture: any
@@ -25,11 +24,11 @@
  librust-shell-words-1+default-dev (>= 1.1.0-~~)
 Provides:
  librust-editor-command+default-dev (= ${binary:Version}),
- librust-editor-command-1-dev (= ${binary:Version}),
- librust-editor-command-1+default-dev (= ${binary:Version}),
- librust-editor-command-1.0-dev (= ${binary:Version}),
- librust-editor-command-1.0+default-dev (= ${binary:Version}),
- librust-editor-command-1.0.0-dev (= ${binary:Version}),
- librust-editor-command-1.0.0+default-dev (= ${binary:Version})
+ librust-editor-command-2-dev (= ${binary:Version}),
+ librust-editor-command-2+default-dev (= ${binary:Version}),
+ librust-editor-command-2.0-dev (= ${binary:Version}),
+ librust-editor-command-2.0+default-dev (= ${binary:Version}),
+ librust-editor-command-2.0.0-dev (= ${binary:Version}),
+ librust-editor-command-2.0.0+default-dev (= ${binary:Version})
 Description: Open files in a user's configured editor - Rust source code
  Source code for Debianized Rust crate "editor-command"
